## org.codehaus.groovy.grails.scaffolding
Interface ScaffoldResponseHandlerFactory

All Known Implementing Classes:
  DefaultGrailsResponseHandlerFactory

    public interface ScaffoldResponseHandlerFactory

An interface that defines factory methods for creating ScaffoldResponseHandler instances.

Since:
  0.1 30 Nov 2005
Author:
  Graeme Rocher
See Also:
  `ScaffoldResponseHandler`

Method Summary
`ScaffoldResponseHandler` `getScaffoldResponseHandler(String uri)` Retrieves a scaffold response handler for the specified uri

Method Detail

### getScaffoldResponseHandler

    ScaffoldResponseHandler getScaffoldResponseHandler(String uri)

  Retrieves a scaffold response handler for the specified uri

  Parameters:
    `uri` - The URI of the ScaffoldResponseHandler to look-up
  Returns:
    A ScaffoldResponseHandler instance

Copyright (c) 2005-2006 The Grails project